{
	"name": "home",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"build": "browserify ./ts/*.ts -p [ tsify --noImplicitAny ] > ./dist/bundle.js"
	},
	"author": "",
	"license": "ISC",
	"type": "commonjs",
	"dependencies": {
		"@meesvdw/coloredconsole": "^1.0.3",
		"browserify": "^17.0.0",
		"fs-extra": "^10.0.1",
		"gulp": "^4.0.2",
		"gulp-buffer": "^0.0.2",
		"gulp-clean-css": "^4.3.0",
		"gulp-concat": "^2.6.1",
		"gulp-rename": "^2.0.0",
		"gulp-sass": "^5.1.0",
		"gulp-tap": "^2.0.0",
		"gulp-typescript": "^6.0.0-alpha.1",
		"gulp-uglify": "^3.0.2",
		"sass": "^1.49.11",
		"tsify": "^5.0.4",
		"watchify": "^4.0.0"
	},
	"devDependencies": {
		"@types/node": "^17.0.23"
	}
}
